﻿.factory-tags{display:flex;justify-content:flex-end}
.factory-tags-item{margin-right:24px;margin-bottom:10px;min-width:180px;font-size:var(--fontsize18);color:var(--color);line-height:26px;padding:10px 15px;text-align:center;border:2px solid var(--color);border-radius:25px;cursor:pointer}
.factory-tags-item:last-child{margin-right:0}
.factory-tags-item:hover,.factory-tags-item.active{color:#fff;background-color:var(--color)}
.factory-content-item{display:none}
.factory-content-item.active{display:block}
@media (max-width:768px){.factory-tags-item{font-size:var(--fontsize16);min-width:120px;padding:5px 15px}}
@media (max-width:500px){.factory-tags-item{margin-right:15px}}
.home-contact{padding:4% 0;background-size:cover;background-repeat:no-repeat;background-position:right}
.home-contact .inquiry-box{width:50%;background-color:var(--color);padding:40px 50px;color:#fff;border-radius:var(--borderradius)}
.home-contact .inquiry-box .home-tip{text-align:left;color:#fff}
.home-contact .inquiry-box .home-title{text-align:left}
.home-contact .inquiry-box .txt{font-size:var(--fontsize16)}
.home-contact .wmkcfeedback{margin-top:20px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input{height:48px}
.home-contact .wmkcfeedback textarea{height:120px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{background-color:transparent;border:1px solid rgba(255,255,255,.06);border-radius:var(--borderradius);margin-bottom:16px;color:#fff;font-size:var(--fontsize14)}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:#fff}
.home-contact .wmkcfeedback .send-btn{border-color:#fff;width:100%;background-color:#fff;color:var(--color);font-weight:var(--fontbold6);border-radius:var(--borderradius)}
.home-contact .wmkcfeedback .send-btn:hover{background-color:var(--color1);color:#fff;border-color:var(--color1)}

@media (max-width:1024px){.home-contact .inquiry-box{width:60%}}
@media (max-width:768px){.home-contact .inquiry-box{width:100%}}
@media screen and (max-width:500px){.home-contact .inquiry-box{padding:20px}}
.home-contact .l-wrap{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.home-contact .inquiry-info{width: 42%;}
.home-contact .inquiry-info .p1{margin-bottom: 30px;font-size: 2.5vw;font-weight: bold;line-height: 1;}
.home-contact .inquiry-info .p2{margin: 10px 0;font-size: 1.2vw;}
.home-contact .inquiry-box{width: 55%;color: #000;background: transparent;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;display: flex;flex-direction: column;justify-content: center;}
.home-contact .wmkcfeedback{margin-top: 0;}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{width: 100% !important;background: #fff;border: 1px solid #eaeaea;}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder, .home-contact .wmkcfeedback input::placeholder, .home-contact .wmkcfeedback textarea::placeholder{color: #000;}
.home-contact .wmkcfeedback .send-btn{color: #fff;background: var(--color);border: 1px solid var(--color);}
.home-contact .wmkcfeedback .send-btn:hover{color: #000;background: transparent;border-color: var(--color);}
@media (max-width:1024px){
.home-contact .inquiry-info .p1{font-size: 28px;}
.home-contact .inquiry-info .p2{font-size: 16px;}
}
@media (max-width:768px){
.home-contact{padding: 30px 0;}
.home-contact .inquiry-info{width: 100%;margin-bottom: 15px;}
.home-contact .inquiry-info .p1{margin-bottom: 20px;}
.home-contact .inquiry-box{width: 100%;padding: 30px;}
}
@media (max-width:540px){
.home-contact .inquiry-info .p1{font-size: 22px;line-height: 1.3;margin-bottom: 10px;}
.home-contact .inquiry-info .p2{margin: 5px 0;}
.home-contact .inquiry-box{padding: 15px;}}
  .home-partnes{padding:2% 0}
.home-partnes .list{display:grid;gap:20px;grid-template-columns:repeat(8,1fr);margin-top:3%}
.home-partnes .list li{width:100%;margin-right:0;display:flex;padding:2%;cursor:pointer;align-items:center;justify-content:center;box-shadow:rgba(149,157,165,0.2) 0px 8px 24px}
@media (max-width:1024px){.home-partnes .list{grid-template-columns:repeat(6,1fr)}
}@media (max-width:768px){.home-partnes .list{grid-template-columns:repeat(3,1fr)}
}